/**/
.headnews .headnews-item .title,
.headnews .headnews-item .title a{color:%headline-color% !important}

.piece.interview .item .title a{color:%headline-color% !important}
.poll .item .title{color:%headline-color% !important}
.poll .results .optTitle{color:%headline-color% !important}
.pollyn .item .title{color:%headline-color% !important}

.news .item.regular:not(.widget) .title a{color:%headline-color% !important}

.news .item:hover .section a{animation: sectionShow 0.25s 0s forwards, sectionHide 0.25s 10s forwards;}
@keyframes viewMoreShow {from{margin-left:-82px} to {margin-left: 0px;}}
@keyframes viewMoreHide {from{margin-left:0px} to {margin-left: -82px;}}
@keyframes sectionShow {from{background:transparent;color:#999} to {background:%main-color% ;color:#fff}}
@keyframes sectionHide {from{background:#006BFF;color:#fff} to {background:transparent;color:#999}}

.logo #page-header-logo-especial.custom-logo + .logo-sufix{font-family:%main-font-family%;background-color:%main-color%}
.logo #page-header-logo-especial.custom-logo + .breadcrumb{background-color:%main-color%;}

.footer-wrapper.custom{background:%background-footer-color%;padding:100px 0 100px 0}
.footer-wrapper.custom .footer{display: flex;align-items: center;overflow:hidden}
.footer-wrapper.custom .footer .logo{width:50%;display: inline-block;max-width:calc(100% - 546px);}
.footer-wrapper.custom .footer .logo a{display:block}
.footer-wrapper.custom .footer .logo img{max-width: 670px;max-height: 600px;width: auto;height: auto;}
.footer-wrapper.custom .footer .logo-custom-mpost{width: 410px;text-align: center;border-bottom: 1px dotted #ccc;padding-bottom: 20px;margin-bottom:30px}
.footer-wrapper.custom .footer .logo-custom-mpost img{width:180px;height:auto}
.footer-wrapper.custom .footer .logo-custom-mpost .site-back{font-family: QuatroSlab-Bold;font-size: 16px;color: #fff;margin-right:10px}
.footer-wrapper.custom .footer .footeritems{width: 50%;display: inline-block;margin-top: 0;border-left: 1px dotted #ccc;display: inline-flex;flex-direction: column;justify-content: center;align-items: center;min-width:546px;padding-bottom:56px}
.footer-wrapper.custom .footer .footeritems .footershares{display:block;border:0;width:auto;height:auto;margin-bottom:40px;z-index:1}
.footer-wrapper.custom .footer .footeritems .footershares .share-item{margin:0 20px}
.footer-wrapper.custom .footer .footeritems .footershares .share-item .share-button:after{color:%main-color%}
.footer-wrapper.custom .footer .footeritems .footermenu{height: auto;display: block;text-align: center;border-bottom: 1px dotted #ccc;padding-bottom: 20px;margin: 0 30px 20px;width: 410px;border-right: 0;z-index:2}
.footer-wrapper.custom .footer .footeritems .footercontact{text-align:center;padding-left:0}
.footer-wrapper.custom .footer .footeritems .footermenu .footermenuitem a{margin-left:0}
.footer-wrapper.custom .footer .footeritems #footersubscribe .inputtext input{width:396px}
.footer-wrapper.custom .footer .footeritems #footersubscribe{margin-left:-48px;margin-top:-78px}
.footer-wrapper.custom .footer .footeritems #footersubscribe .footersubsline {border-top: 1px solid #fff;width: 232px;position: absolute;left: calc(50% - 116px);bottom: -19px;}
.footer-wrapper.custom .footer .footeritems #footersubscribe .footersubsline:before{border-color:transparent transparent %main-color% transparent;}
.footer-wrapper.custom .footer .footeritems button{background:%background-button-color%}
.footer-wrapper.custom .footer .footeritems #footersubscribe #footersubscribeerror{background:%background-button-color%}
.footer-wrapper.custom .footer .footeritems #footersubscribe.visible {background: %main-color%;}
.footer-wrapper.custom .footeritems .footercontact #footercontactrror{background:%background-button-color%}

@media (min-width:1001px) and (max-width:1400px){
    .footer-wrapper.custom .footer .logo img{max-width:400px;}
}

@media (max-width:1000px){
    .news .item.regular:not(.widget) .title a{color:#ffffff !important}
    .footer-wrapper.custom{padding-top:40px}
    .footer-wrapper.custom .footer{flex-direction:column}
    .footer-wrapper.custom .footer .logo{width:100%;max-width:100%}
    .footer-wrapper.custom .footer .logo img{max-width:300px}
    .footer-wrapper.custom .footer .footeritems{width: 310px;border-left:0;margin-top:40px;min-width:unset}
    .footer-wrapper.custom .footer .footeritems .footermenu{width:100%}
    .footer-wrapper.custom .footer .footeritems #footersubscribe {margin-left: 0;margin-top: -125px;}
    .footer-wrapper.custom .footer .footeritems #footersubscribe .inputtext input{width:310px}
    .footer-wrapper.custom .footer .footeritems .footershares{display:flex;flex-wrap:wrap}
    .footer-wrapper.custom .footer .footeritems .footershares .share-item{margin:5px 20px}
    
}